@charset "utf-8";
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
a{
	color: #1ab7da;
	text-decoration: underline;
}
a:hover{
	color: #1ab7da;
	text-decoration: underline;
}
*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
#wrap{
	float: left;
	width: 100%;
}
#header{
	float: left;
	width: 100%;
	padding: 14px 0px;
}
.container{
	width: 1200px;
	margin: 0px auto;
}
.logo{
	float: left;
	width: auto;
}
.header_right{
	float: right;
	width: 50%;
}
.contact_info{
	float: right;
	width: 100%;
	text-align: right;
}
.mail_txt{
	float: right;
	width: auto;
	margin-right: 20px;
	padding-left: 23px;
	background: url(../images/mail_icon.png) no-repeat left center;
}
.mail_txt a{
	text-decoration: none;
	font-size: 15px;
	font-weight: 400;
	color: #777777;
}
.mail_txt a:hover{
	color: #777777;
	text-decoration: underline;
}
.call_txt{
	float: right;
	width: auto;
	padding-left: 17px;
	background: url(../images/call_icon.png) no-repeat left center;
}
.call_txt a{
	text-decoration: none;
	font-size: 15px;
	font-weight: 400;
	color: #777777;
}
.call_txt a:hover{
	color: #777777;
	text-decoration: underline;
}
.menu{
	float: right;
	width: auto;
	margin-top: 25px;
}
.menu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.menu ul li{
	float: left;
	width: auto;
	padding: 10px 0px 10px 24px;
position: relative;
}
.menu ul li a{
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;;
	color: #373737;
}
.menu ul li a:hover{
	color: #07b1d7;
	text-decoration: none;
}
#middle{
	float: left;
	width: 100%;
}
.slider_sec{
	width: 100%;
	padding: 241px 0px;
	background-image: url(../images/slider_img.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.caption-box{
	width: 740px;
	margin: 0px auto;
}
.cap_hed{
	background-color: #000;
	padding: 10px 10px;
	text-transform: uppercase;
	text-align: center;
	font-size: 35px;
	font-weight: 400;
	color: #00add5;
}
.contact_btn{
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.contact_btn a{
	text-decoration: none;
	display: inline-block ;
	background-color: #3ad08c;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 14px 35px;
	font-size: 15px;
	font-weight: 700;
	color: #ffffff!important;
}	
.contact_btn a:hover{
	background-color: #484747;
	color: #fff;
	text-decoration: none;
}
.approch_sec{
	width: 100%;
	display: inline-block;
	margin: 64px 0px;
}
.approch_detail{
	width: 1000px;
	margin: 0px auto;
}
 .approch_sec h1{
	margin: 0px 0px 30px;
	padding: 0px 0px 15px;
	text-align: center;
	text-transform: uppercase;
	background: url(../images/bdr_btm.png) no-repeat bottom center;
	font-size: 30px;
	font-weight: 400;
	color: #000;
}
.approch_detail p{
	margin: 0px 0px 30px;
	padding: 0px;
	line-height: 25px;
	font-size: 18px;
	font-weight: 400;
	color: #000;
}
.services_sec{
	width: 100%;
	padding: 67px 0px 50px;
	display: inline-block;
	background-color: #484747;
}
.services_sec h1{
	margin: 0px 0px 30px;
	padding: 0px 0px 15px;
	text-align: center;
	text-transform: uppercase;
	background: url(../images/bdr_btm.png) no-repeat bottom center; 
	font-size: 30px;
	font-weight: 400;
	color: #fff;
}
.service_detail{
	width: 100%;
}
.mobile_img{
	float: left;
	width: auto;
	padding: 0px 130px 0px 30px;
}
.service_box{
	float: left;
	width: 375px;
	margin: 45px 20px 45px 0px;	
}
.service_box h1,h2,h3,h4{
	margin: 0px;
	padding: 0px 0px 0px 60px;
	min-height: 50px;
	background: url(../images/search_icon.png) no-repeat left center;
	text-transform: uppercase;
	text-align: left;
	font-size: 20px;
	font-weight: 400;
	color: #fff;
}
.service_box h2{
	background: url(../images/paid_icon.png) no-repeat left center;
}	
.service_box h3{
	background: url(../images/anilitical_icon.png) no-repeat left center;
}	
.service_box h4{
	background: url(../images/native_icon.png) no-repeat left center;
}	
.service_box p{
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 60px;
	line-height: 23px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}
.read_link{
	width: 100%;
	padding-left: 60px;
}
.read_link a{
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	color: #13b6d9;
}
.read_link a:hover{
	color: #13b6d9;
	text-decoration: underline;
}
.news_sec{
	width: 100%;
	display: inline-block;
	padding: 46px 0px;
}
.news_sec .slider{
	width: 80%;
	margin:0px auto;	
}
.news_sec h1{
	margin: 0px 0px 50px;
	padding: 0px 0px 15px;
	text-align: center;
	text-transform: uppercase;
	background: url(../images/bdr_btm.png) no-repeat bottom center; 
	font-size: 30px;
	font-weight: 400;
	color: #000;
}
.news_slide{
	width: 100%;
	display: inline-block;
	text-align: center;
}	
.news_img{
	float: none;
	width: auto;
	margin-right: 15px;	
	display: inline-block;
	vertical-align: top;
}
.news_right{
	float: none;	
	width: 53%;
	text-align: left;
	display: inline-block;
}
.news_right .read_link{
	padding-left: 0px;	
}
.date{
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: 700;
	color: #a3a3a3;
}
.news_right h2{
	padding: 0px;
		min-height: auto;
	background-image: none;
	margin-bottom: 15px;
	font-size: 15px;
	font-weight: 400;
	color: #000;
}
.news_right p{
	margin-bottom: 20px;
	font-size: 15px;
	font-weight: 400;
	color: #5b5b5b;	
}
.get_start{
	width: 100%;
	display: inline-block;
	background-color: #3ec771;
	background-image:url(../images/back.png);
	background-size:100%;
	padding: 36px 0px;
}
.get_start h1{
	margin: 0px 0px 15px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 35px;
	font-weight: 700;
	color: #fff;
}
.get_start p{
	margin: 0px 0px 30px;
	padding: 0px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}
.get_con_btn{
	float: left;
	width: 100%;
}
.get_con_btn a{
	text-decoration: none;
	display: inline-block ;
	background-color: #f4f4f4;
	text-transform: uppercase;
	border-radius: 23px;
	padding: 17px 35px;
	font-size: 15px;
	font-weight: 700;
	color: #3ec771;
}	
.get_con_btn a:hover{
	background-color: #2f2f30;
	color: #3ec771;
	text-decoration: none;
}
#footer{
	width: 100%;
	padding: 30px 0px;
	display: inline-block;
	background-color: #2f2f30;	
}
.ftr_left{
	float: left;
	width: 50%;
}
.ftr_left h1{
	margin-bottom: 6px;
	font-size: 20px;
	font-weight: 700;
	color: #fff;	
}
.icon{
	margin-left: 5px;	
}
.ftr_right{
	float: right;
	width: 30%;
	padding-top: 10px;
	font-size: 13px;
	font-weight: 400;
	color: #818182;
	text-align: right;
}
/*------ about -------*/
.innerslide_sec{
	width: 100%;
	padding: 55px 0px;
	background-image: url(../images/inner_pagetop.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.innerslide_sec h1{
	margin: 0px ;
	padding: 0px 0px 15px;
	text-align: center;
	text-transform: uppercase;
	background: url(../images/bdr_btm.png) no-repeat bottom center; 
	font-size: 30px;
	font-weight: 400;
	color: #fff;
}

.about_detail{
	width: 100%;
	display: inline-block;
	text-align: center;
    margin: 50px 0px;
	padding: 0px 40px 0px 40px;
}
.blue{
	height: 160px;
	width: 160px;
	background:#1ab7da;
	color: #fff;
	display: block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: color .35s linear;
	-moz-transition: color .35s linear;
	-o-transition: color .35s linear;
	transition: color .35s linear;
	float:left;
	margin-left: 32px;
}
.sky{
	background-color: #1adad3;
}
.bottlegreen{
	background-color: #1ada98;
}
.line_1{
	float: left;
	border: 1px solid #cacaca;
	width: 125px;
	margin-top: 79px;
	margin-left: 30px;
}
.box_text{
	width: 170px;
	height: 170px;
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0 10px;
	display: table-cell;
	vertical-align: middle;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	text-align: center;
	font-weight: bold;
}

/*------- services ---------*/
.innerapproch{
	width: 100%;
	display: inline-block;
	padding: 40px 0px 0px;
	background: url(../images/approch_bg_img.jpg) repeat-y center top;
}
.approch_left{
	float: left;
	width: 50%;
	padding: 0px 85px;
}
.approch_box{
	display: inline-block;
	margin-bottom: 58px;
}	
.app_icon{
	float: left;
	width: auto;
}
.approch_left h1{
	margin: 0px;
	padding: 10px 0px 0px 100px;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
}
.approch_left p{
	margin: 0px;
	padding: 0px 0px 0px 100px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}
.testimonial{
	float: right;
	width: 50%;
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	font-weight: 300;
	color: #fff;
	padding: 45px 95px;
    line-height: 36px;
}
.testimonial span{
	color: #00afd6;
}
.con_btn{
	float: left;
	width: 100%;
	margin-top: 20px;
}
.con_btn a{
	text-decoration: none;
	display: inline-block;
	text-decoration: none;
	padding: 7px 35px;
	border-radius: 6px;
	background-color: #00afd6;
	font-size: 16px;
	font-weight: 400;
	color: #fff!important;
}
.con_btn a:hover{
	background-color: #3ec971;
	color: #fff;
}	
.inner_services{
	width: 100%;
	padding: 35px 0px;
	display: inline-block;
	text-align: center;
}
.inner_services h1{
	margin: 0px 0px 50px;
	padding: 0px 0px 15px;
	text-align: center;
	text-transform: uppercase;
	background: url(../images/bdr_btm.png) no-repeat bottom center; 
	font-size: 30px;
	font-weight: 400;
	color: #000;
}
.innerser_box{
	float: none;
    width: 375px;
    margin: 45px 20px 45px 0px;	
	text-align: left;
	display: inline-block;
}	
.innerser_box h1{
    margin: 0px;
    padding: 0px 0px 0px 60px;
    min-height:55px;
    background: url(../images/search_icon.png) no-repeat left center;
    text-transform: uppercase;
    text-align: left;
    font-size: 20px;
    font-weight: 400;
    color: #000;
}
.innerser_box p {
    margin: 0px 0px 10px;
    padding: 0px 0px 0px 60px;
    line-height: 23px;
    font-size: 14px;
    font-weight: 400;
    color: #000;
}

/*------ blog ------*/
.blog_sec{
	width: 100%;
	padding: 30px 0px;
	display: inline-block;
}
.blog_left{
	float: left;
	width: 60%;
}
.blog_box{
	width: 100%;
	display: inline-block;
	margin-top: 50px;
}
.blog_img{
	float: left;
	width: 100%;
}
.blog_img img{
	width: 100%;
}
.blog_title{
	display: inline-block;
	width: 100%;
	margin: 10px 0px 15px;
	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
	font-weight: 400;
	color: #252a2c;
}
.user_box{
	width: 100%;
	display: inline-block;
	padding: 0px;
	text-align: center;
}
.user_box ul{
	padding-bottom: 30px;
	background: url(../images/bdr_btm.png) no-repeat bottom center;
}
.user_box ul li:nth-child(1){
	float: none;
	width: auto;
	list-style-type: none;
	display: inline-block;
	padding-left: 20px;	
	padding-right: 15px;
	background: url(../images/date.jpg) no-repeat left center;
	font-size: 14px;
	font-weight: 400;
	color: #26b7e7; 
}	
.user_box ul li:nth-child(2){
	float: none;
	width: auto;
	list-style-type: none;
	display: inline-block;
	padding-left: 19px;
	background: url(../images/admin.jpg) no-repeat left center;
	font-size: 14px;
	font-weight: 400;
	color: #26b7e7; 
}
.user_box p{
	margin: 20px 0px;
	padding: 0px;
	text-align: left;
	line-height: 30px;
	font-size: 18px;
	font-weight: 400;
	color: #333333;
}
.blog_right{
	float: right;
	width: 29%;
	margin-top: 50px;
	display: inline-block;
	background-color: #f8f8f8;
	padding: 13px 13px;
}
.input_group{
	height: 42px;
	margin-bottom: 58px;
	border: 1px solid #dcdcdc;
	border-radius: 20px;
}
.input_group .fa{
	font-size: 20px;
	font-weight: 700;
	color: #26b7e7;
	margin-left: 15px;
	margin-top: 3px;
}
.input_group .input_control{
	width: 55%;
	margin: 0px;
	padding: 11px 5px;
	background-color: #f8f8f8;
	border: 0px;
	font-size: 16px;
	font-weight: 400;
	color: #a9a9a9;
}
.search_btn{
	text-transform: uppercase;
	display: inline-block;
	text-decoration: none;
	font-size: 15px;
	font-weight: 700;
	color: #26b7e7;
}
.search_btn:hover{
	color: #26b7e7;
	text-decoration: none;
}
.category_box{
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}
.category_box h1{
	margin: 0px 0px 30px;
	padding: 0px 0px 15px;
	text-align: left;
	text-transform: uppercase;
	background: url(../images/bdr_btm.png) no-repeat bottom left; 
	font-size: 20px;
	font-weight: 400;
	color: #000;
}
.category_box ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.category_box ul li{
	float: left;
	width: 100%;
	margin-bottom: 18px;
	padding-left: 15px;
	background: url(../images/list_img.png) no-repeat left center;
	font-size: 16px;
	font-weight: 400;
	color: #26b7e7;
}

/*---- event -------*/
.upcoming_event{
	width: 100%;
	text-align: center;
	margin-bottom: 140px;
}
.upcoming_event:last-child{
	margin-bottom: 0px;
}
.event_box{
	float: none;
	width: 315px;
	margin: 0px 30px;
	display: inline-block;
	position: relative;
}
.event_img{
	width: 100%;
}
.event_txt{
	width: 100%;
	position: absolute;
	top: 30%;
	text-align: center;
	line-height: 32px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 400;
	color: #fff;
}
/*-------- contact ------------*/
.contact_left{
	float: left;
	width: 52%;
	margin-top: 80px;
}
.contact_right h1{
	margin: 0px 0px 60px;
	padding: 0px 0px 15px;
	font-size: 20px;
	font-weight: 400;
	color: #9e9e9e;
	background: url(../images/con_bdr.jpg) no-repeat bottom center; 
}
.contact_txt{
	margin-bottom: 30px;
	padding-left: 36px;
	background-image: url(../images/location_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top 3px;
    line-height: 27px;
	font-size: 17px;
	font-weight: 400;
	color: #5d5d5d;
}
.contact_txt2{
	background-image: url(../images/ftr_call.jpg);
	background-repeat: no-repeat;
	background-position: left top 3px;
}
.contact_txt a{
	display: inline-block;
	color: #5d5d5d;
	text-decoration: none;
}
.contact_right{
	float: right;
	width: 45%;
	margin-top: 80px;
}
.contact_left h1{
	margin: 0px 0px 70px;
	padding: 0px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	color: #252a2c;
}
.con_inputgroup{
	float: left;
	width: 50%;
}
.con_inputcontrol{
	width: 95%;
	border: 0px;
	margin-bottom: 28px;
    box-sizing: border-box;
	background-color: #f8f8f8;
	font-family: 'Montserrat', sans-serif;
	padding: 8px 8px;
	font-size: 15px;
	font-weight: 400;
	color: #9e9e9e;
	border-radius: 4px;
    border-bottom: 3px solid #4d4f50;
}
.con_inputmsg{
	width: 100%;
	border: 0px;
	height: 95px;
	margin-bottom: 28px;
    box-sizing: border-box;
	background-color: #f8f8f8;
	font-family: 'Montserrat', sans-serif;
	padding: 8px 8px;
	font-size: 15px;
	font-weight: 400;
	color: #9e9e9e;
	border-radius: 4px;
    border-bottom: 3px solid #4d4f50;
}
.send_btn{
	float: right;
}
.contact_benner{
	width: 100%;
	
	margin-top: 144px;
}
.approch_left h1 a{
	text-decoration:none;
	color:#FFF;
	cursor:pointer;
	
	}
.testi2
{
	display:none;
	}
	.testi3
{
	display:none;
	}
	.testi4
{
	display:none;
	}
/*---- 19-3-2016 ------**/
.res_menu{
	display: none;
}
.conatctinfo_left{
	float: left;
	height:455px;
	display: inline-block;
    padding-left: 50px;
    width: 50%;
    text-align: left;
    padding-top: 100px;
	background-color: #000000;
	background-image:url(../images/map.png);
	font-size: 15px;
	font-weight: 400;
	color: #fff;
}
.contact_sec
{
background-image:url(../images/network.png);
background-repeat:no-repeat;	
	}
.conatctinfo_left h2 {
    text-align: left;
    color: #FFF;
	font-size: 42px;
	font-weight: 700;
	background-image: none;
}
.conatctinfo_left h3 {
    font-size: 55px;
    color: rgba(89,226,138,1);
    font-family: Montserrat;
    margin: 60px 0 45px 0;
    display: block;
	background-image: none;
}
.conatctinfo_left .fa{
	font-size: 15px;
	font-weight: 400;
	color: #fff;
}
.conatctinfo_left .see {
    font-size: 13px;
    text-transform: uppercase;
    color: #b2b4b4;
}
.conatctinfo_left .see:hover {
    color: #FFF;
    cursor: pointer;
}
.socialbottom {
	float: right;
	width: 50%;
	height:455px;
	display: inline-block;
	vertical-align: top;
    background-size: cover;
    color: #FFF;
    background-color: #27282a;
    text-align: left;
    padding: 60px 0 0 60px;
	background-position: left top;
    background-image: url(../images/clipart6.jpg);
	background-repeat: no-repeat;
}
.socialbottom a {
    text-decoration: none;
    text-align: center;
    width: 80px;
    height: 80px;
    display: inline-block;
    margin: 0 40px 20px 0;
}
.socialbottom .fa{
    font-size: 36px;
    color: #FFF;

}
.socialbottom a .fa, .fa-facebook{
    color: #FFF;
    text-decoration: none;
    font-size: 36px;
    padding: 0;
    border-radius: 80px;
    background-color: rgba(255,255,255,0.14);
    display: block;
    width: 80px;
    height: 80px;
    line-height: 80px;
}
.socialbottom a:hover .fa-facebook {
    background-color: #3b67ea;
}
.socialbottom a:hover .fa-twitter {
    background-color: #2ec3f5;
}
.socialbottom a:hover .fa-linkedin {
    background-color: #007ab5;
}
.socialbottom a:hover .fa-google-plus {
    background-color: #df4b38;
}
.menu ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left:1;
	z-index: 100;
	
	padding: 0px 0px 0px 0px;
	background-color: #07b1d7;
	border: none;
	/*background-image: none;*/
	
}
.menu ul ul li {
	float: left;
	width: 100%;
	margin: 0px 0px;
	padding: 0px;
	border-bottom: 0px solid #b5b5b5;
	border-right: none;
	background-color: #07b1d7;
	background-image: none;
}
.menu ul ul li:first-child {
	padding: 0px;
	margin: 0px;
}
.menu ul ul li:last-child {
	padding: 0px;
	margin: 0px;
	border-bottom: none;
}
.menu ul ul li a{
	float: left;
	width: 100%;
	padding: 9px 15px;
	box-sizing: border-box;
	font-size: 15px;
	font-weight: 400;
	color: #fff !important;
	text-align: left;
	white-space: nowrap;
	text-transform: uppercase;
}
.sub-menu  a{ text-transform: capitalize !important;}
.menu  ul ul li a:hover{
	color: #ffbb0a;
	text-decoration: none;
	background-color: #555555;
}
.menu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 100;
	width: 253px;
	padding: 0px 0px;
	background-color: #464646;
}
.menu ul ul li.nobdr{
	border-bottom: none;
}
.menu ul li:hover > ul {
   display: block;

}